.alertStyle { /*查看大图弹出框样式*/
	top: -9% !important;
}

.comment-photos .photo {
	width: 33.333333333333333%;
	float: left;
}

.comment-photos .photo img {
	width: 100% !important;
	margin: auto;
}

.comment-photos .photo input { /*继续添加上传图片*/
	margin-top: -105px;
	margin-left: 0px;
	width: 105px;
}

.textarea {
	width: 100%;
	color: black;
	background-color: #cfe2f8;
	margin-bottom: 10px;
}

.title {
	font-style: italic;
	padding-top: 20px;
}

.upload-image {
	background: #3397c6 url('/home/img/menu-icon/tupiam.png') no-repeat
		center;
}

.upload-video {
	background: #3397c6 url('/home/img/menu-icon/shipin.png') no-repeat
		center;
	height: 32px;
}

.hotTopic {
	padding-left: 15px;
	font-weight: bold;
	font-size: 18px;
	padding-top: 20px;
}

.splitLine {
	border-top-color: gray;
	margin-top: 15px;
	margin-bottom: 10px;
}

.rightMenu-body {
	min-height: 400px;
	background-color: #2ba8a0;
	padding-left: 0px;
	padding-right: 0px;
}

.topic-item {
	padding-top: 5px;
	padding-bottom: 5px;
}

.user-item {
	padding-bottom: 5px;
}

.user-item div {
	padding-left: 0px;
	padding-right: 0px;
}

.user-headImage { /*活跃评论用户-头像*/
	width: 35px;
	height: 35px;
}

.comment-item {
	margin-bottom: 10px;
	background-color: #1563a1;
	padding-top: 20px;
}

.user-photo {
	width: 40px !important;
	height: 40px !important;
}

.comment-item img {
	width: 40px !important;
}

.user-name {
	font-size: 13px;
}

.second-comment { /*子回复*/
	margin-bottom: 5px;
}

.second-comment div { /*评论-评论*/
	padding-left: 0px;
	padding-right: 0px;
}

.second-comment-content { /*评论-评论-内容*/
	margin-bottom: 5px;
}

.pagination>li>a, .pagination>li>span {
	color: #fff;
	background-color: #1563a1;
	border-color: transparent;
}

.pagination>li>a:hover, .pagination>li>span:hover, .pagination>li>a:focus,
	.pagination>li>span:focus {
	color: #fff;
	background-color: #1563a1;
	border-color: transparent;
}

.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover,
	.pagination>.active>span:hover, .pagination>.active>a:focus,
	.pagination>.active>span:focus {
	background-color: #ffb400;
	border-color: #ffb400;
	color: black;
}

.pagination>.disabled>span, .pagination>.disabled>span:hover,
	.pagination>.disabled>span:focus, .pagination>.disabled>a, .pagination>.disabled>a:hover,
	.pagination>.disabled>a:focus {
	color: #3397c6;
	background-color: #1563a1;
	border-color: transparent;
}

.user-name-right { /*活跃评论用户-昵称*/
	font-size: 12px;
}

.leave-comment-like>span {
	font-size: 12px;
}

.rightMenu-body .col-sm-10 div {
	/* line-height: 16px; */
	
}

.selected-topic a:hover { /*精选话题*/
	color: #ffb400;
}

.sort-style {
	cursor: pointer;
}

.information div {
	padding-left: 0px;
	padding-right: 0px;
	text-align: center;
}

.headImage {
	width: 85px;
	height: 85px;
}

.breadcrumb-bar {
	list-style: none;
	padding: 0;
	margin: 0;
	margin-left: -15px;
	margin-right: -15px;
}

.breadcrumb-bar li {
	width: 50%;
	float: left;
	text-align: center;
	background-color: #1563a1;
}

.breadcrumb-bar li.active {
	background-color: #ffb400;
}

.breadcrumb-bar li.active>a {
	color: black;
}

.breadcrumb-bar>li>a {
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
}

.rightMenu-body-usercomment {
	margin-bottom: 10px;
	min-height: 100px;
	padding-bottom: 10px;
}

.item-fan-follow {
	padding-left: 8px;
	padding-right: 8px;
	padding-bottom: 10px;
	text-align: center;
}

.item-fan-follow div {
	/* padding-left: 0px;padding-right: 0px; */
	
}

.user-name-hide {
	word-wrap: break-word;
	word-break: break-all;
	overflow: hidden;
	text-overflow: ellipsis;
	height: 20px;
	display: -webkit-box !important;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
}

.my-domain {
	padding-left: 0px;
	padding-right: 0px;
}

.my-domain div {
	padding-left: 5px;
	padding-right: 5px;
}

.domain-btn {
	background-color: #d5fefc;
	color: black !important;
}

.my-domain a.btn {
	max-width: 95%;
	min-width: 95%;
	padding: 6px 0;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.user-comment-rightMenu hr {
	margin: 15px 0;
	border-top: 1px solid gray;
}

.userComment-fan-follow-headImage {
	width: 50px;
	height: 50px;
}

.welfare-title { /*公益足迹标题*/
	padding: 20px 15px;
}

.welfare-item { /*公益足迹list*/
	margin-bottom: 15px;
}

.welfare-item div { /*公益足迹list-div*/
	padding-left: 0px;
	padding-right: 0px;
}

.col-sm-offset-2 {
	margin-left: 12%;
}

.user-banner { /*banner图*/
	
}

.user-comment-envelope {
	padding-left: 7px;
	padding-right: 5px;
	cursor: pointer;
}

.user-comment-plus {
	font-size: 9px;
	margin-left: -5px;
}

.user-comment-activityName {
	word-wrap: break-word;
	word-break: break-all;
	overflow: hidden;
	text-overflow: ellipsis;
	height: 40px;
	display: -webkit-box !important;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}

.user-comment-title {
	font-size: 16px;
	font-weight: 500;
	padding: 10px 15px;
}

.glyphicon-heart-yellow {
	color: #ffb400;
}

.user-comment-org-introduction {
	word-wrap: break-word;
	word-break: break-all;
	overflow: hidden;
	text-overflow: ellipsis;
	max-height: 80px;
	display: -webkit-box !important;
	-webkit-line-clamp: 4;
	-webkit-box-orient: vertical;
}

.user-comment-personInfo {
	padding-left: 15px;
	padding-right: 15px;
}

.user-info-person-item {
	padding-top: 25px;
	padding-bottom: 25px;
}

.user-info-org-item {
	padding-top: 20px;
	padding-bottom: 20px;
}

.btn-light-white {
	background-color: #d5fefc;
	color: black !important;
}

.userComment_intro_hideSomething {
	word-wrap: break-word;
	word-break: break-all;
	overflow: hidden;
	text-overflow: ellipsis;
	height: 80px;
	display: -webkit-box !important;
	-webkit-line-clamp: 4;
	-webkit-box-orient: vertical;
}

.userComment_intro_showAll {
	word-wrap: break-word;
	word-break: break-all;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box !important;
	-webkit-box-orient: vertical;
}

.userComment-headImage-left {
	width: 21%;
}

.userComment-content-center {
	width: 74%;
}

.userComment-down-right {
	width: 5%;
}

.user-comment-user-banner-xs {
	background-image: url(/home/img/user-comment-mb.jpg);
	background-repeat: repeat;
}

.xs-even-item { /*公益足迹*/
	padding-left: 10px;
	padding-right: 5px;
}

.xs-odd-item { /*公益足迹*/
	padding-left: 5px;
	padding-right: 10px;
}

.user-comment-userName {
	font-size: 16px;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 10px;
}

.link-time-gray { /*a标签/时间-背景颜色*/
	color: rgb(204, 204, 204) !important;
}

.main_comment { /*主评论*/
	font-size: 14px !important;
}

.second_comment, .second_comment a { /*子评论*/
	font-size: 13px !important;
}

.userComment_content_hide {
	word-wrap: break-word;
	word-break: break-all;
	overflow: hidden;
	text-overflow: ellipsis;
	height: 140px;
	display: -webkit-box !important;
	-webkit-line-clamp: 7;
	-webkit-box-orient: vertical;
}

.userComment_content_show {
	word-wrap: break-word;
	word-break: break-all;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box !important;
	-webkit-box-orient: vertical;
}

.nopadding {
	padding-left: 0px;
	padding-right: 0px;
}

.showOrhideSpan_l { /*展开全文/隐藏全文-left*/
	margin-right: 0px !important;
	top: 2px !important;
	left: -5px !important;
}

.showOrhideSpan_r { /*展开全文/隐藏全文-right*/
	margin-right: 0px !important;
	top: 2px !important;
	left: -10px !important;
}

.topicBanner { /*话题banner图片*/
	height: 375px !important;
	width: 647px !important;
}

@media ( min-width :769px) {/*电脑端*/
	.user_name{/*用户昵称样式*/
		margin-bottom: 5px;
	}
	.myBtn {
		width: 80px;
	}
	.topic-title {
		background-color: #1563a1;
		padding-top: 8px;
		padding-bottom: 8px;
		margin-bottom: 10px;
		font-size: 18px;
	}
	.selected-topic-odd { /*奇数条目*/
		padding-right: 0px;
		margin-top: 3px;
		margin-bottom: 3px;
	}
	.selected-topic-even { /*偶数条目*/
		padding-left: 0px;
		padding-right: 0px;
		margin-top: 3px;
		margin-bottom: 3px;
	}
	.comment-time { /*评论时间*/
		width: 21%;
	}
	.source-url { /*评论链接*/
		width: 79%;
	}
	.comment-pageaction-sm { /*分页div背景色*/
		background-color: #1563a1;
	}
	.user-comment-user-banner-sm { /*user-comment背景色*/
		background-image: url(/home/img/user-comment.jpg);
		background-repeat: no-repeat;
		background-size: 100% 206px;
		height: 206px;
	}
	.information .col-sm-2 { /*用户关注、粉丝、评论、话题、留言样式*/
		width: 20% !important;
	}
	.sortType_yellow { /*排序方式加粗显示*/
		color: #ffb400;
		font-weight: bold;
	}
	.userComment_commentItem {
		padding-left: 0px;
		padding-right: 0px;
	}
}

@media ( max-width :768px) {/*手机端*/
	.commentTime{/*一级评论时间*/
		font-size: 13px;
	}
	.source-url{/*评论来源*/
		font-size: 13px;
	}
	.myBtn {
		width: 50px;
	}
	.selected-topic-odd { /*奇数条目*/
		padding-left: 0px;
		padding-right: 0px;
		margin-top: 3px;
		margin-bottom: 3px;
	}
	.selected-topic-even { /*偶数条目*/
		padding-left: 0px;
		padding-right: 0px;
		margin-top: 3px;
		margin-bottom: 3px;
	}
	.topic-title {
		background-color: #3397c6;
		font-size: 15px;
		padding-left: 15px;
		font-weight: bold;
		padding-top: 8px;
		padding-bottom: 8px;
		margin-bottom: 10px;
	}
	.navbar-fixed-bottom {
		background-color: rgba(0, 0, 0, 0.7);
		position: fixed;
		bottom: 0;
		min-height: 1px;
	}
	.navbar-fixed-bottom div {
		padding-top: 15px;
		padding-bottom: 15px;
	}
	.navbar-fixed-bottom a {
		color: #ffb400 !important; /*font-size:18px;*/
	}
	.user-comment-user-banner-xs {
		min-height: 150px;
	}
	.user-comment-head-item div {
		padding-left: 0px;
		padding-right: 0px;
	}
	.list-topic-item {
		background-color: #3397c6;
		margin-bottom: 10px;
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.list-topic-item div {
		padding-left: 0px;
		padding-right: 0px;
	}
	.list-topic-image { /*话题图片*/
		/* height: 80px;width: 100%; */
		width: auto;
		height: auto;
		max-width: 100%;
		max-height: 100%;
	}
	.list-topic-title { /*话题标题*/
		margin-bottom: 5px;
	}
	.list-topic-content { /*话题导语*/
		word-wrap: break-word;
		word-break: break-all;
		overflow: hidden;
		text-overflow: ellipsis;
		height: 60px;
		display: -webkit-box !important;
		-webkit-line-clamp: 3;
		-webkit-box-orient: vertical;
		font-size: 12px;
	}
	.list-topic-content p {
		margin-bottom: 0px;
	}
	.left-image {
		width: 35%;
	}
	.right-content {
		width: 65%;
	}
	.comment-pageaction-xs {
		margin-bottom: 50px;
	}
	.welfare-activityTitle {
		word-wrap: break-word;
		word-break: break-all;
		overflow: hidden;
		text-overflow: ellipsis;
		height: 40px;
		display: -webkit-box !important;
		-webkit-line-clamp: 2;
		-webkit-box-orient: vertical;
		font-size: 12px;
	}
	.breadcrumb-bar li {
		background-color: #d5fefc;
	}
	.breadcrumb-bar>li>a {
		color: black;
	}
	.commentIndex-listTopic-item div {
		padding-left: 0px;
		padding-right: 0px;
	}
	.commentIndex-listTopic-item {
		background-color: #3397c6;
		margin-bottom: 10px;
		padding-top: 10px;
		padding-bottom: 10px;
		padding-left: 0px;
		padding-right: 0px;
	}
	.hotTopic-yellow {
		background-color: #ffb400;
		font-size: 12px;
		width: 30%;
		text-align: center;
		margin-top: -10px;
		padding-bottom: 5px;
	}
	.commentIndex-topic-title {
		width: 70%;
	}
	.publish-mb-input { /*手机端-上传图片*/
		opacity: 0;
		height: 25px;
		width: 23px;
		margin-top: -25px;
	}
	.publish-container {
		background-color: #1563a1;
		margin-bottom: 20px;
		padding-left: 0px;
		padding-right: 0px;
	}
	.publish-resource-btn div {
		padding-left: 0px !important;
		padding-right: 0px !important;
	}
	.publish-upload-image {
		font-size: 23px;
	}
	.publish-upload-video {
		font-size: 30px;
		top: -2px;
	}
	.publish-add-topic {
		font-size: 28px;
		font-weight: bold;
		top: -3px; /* left:0px; */
	}
	.xsLeft {
		width: 13%;
	}
	.xsCenter {
		width: 74%;
	}
	.xsRight {
		width: 13%;
	}
	.child-xsLeft {
		width: 14%;
	}
	.child-xsRight {
		width: 86%;
	}
	.col-xs-offset-3 {
		margin-left: 15%;
	}
	.childComment-font-size {
		font-size: 12px !important;
	}
	.childComment-font-size .glyphicon {
		margin-right: 0px !important;
	}
	.xs-comment-btn {
		padding-bottom: 3px;
		padding-top: 3px;
		border-top: 1px solid rgb(204, 204, 204);
		/*border-right:1px solid white;*/
		border-bottom: 1px solid rgb(204, 204, 204);
	}
	.xs-comment-btn>a {
		font-size: 13px !important;
	}
	.col-xs-child-nopadding div {
		padding-left: 0px;
		padding-right: 0px;
	}
	.comment-item {
		background-color: #3397c6;
		padding-top: 10px;
	}
	.mbUserActivityHistory .col-xs-2 {
		width: 20% !important;
	}
	.xs-zindex { /*用户主页-关注/取消关注*/
		cursor: pointer;
		z-index: 10;
	}
}
.commentmanagement-title { /*我的话题标题*/
	padding: 20px 15px;
}

.showDisplay {
	display: inline;
}

.hideDisplay {
	display: none;
}